﻿.loginbox {
  padding: 2.5rem 2rem 1.5rem;
  background-color: #fff;
  border-radius: 2px; }
  .loginbox .layui-icon-login-qq {
    color: #3492ED; }
  .loginbox .layui-icon-login-wechat {
    color: #4DAF29; }
  .loginbox .layui-icon-login-weibo {
    color: #CF1900; }
  .loginbox .loginbox-header h3 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 2rem;
    color: #252629; }
  .loginbox .loginbox-other a i {
    position: relative;
    top: 2px;
    font-size: 23px;
    margin-left: 10px; }

  /* 输入框图标 */
.input-icon {
  position: absolute;
  left: 1px;
  top: 1px;
  width: 38px;
  line-height: 36px;
  text-align: center;
  color: #c3c3c3; }

.input-icon + input {
  padding-left: 38px; }

/* 输入框左边不带label，定头开始 */
.no-label {
  margin-left: 0; }

/*
 
  按钮 

*/
.layui-btn {
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  font-size: 14px;
  border-radius: 2px;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none; }
.layui-btn-blur {
    background-color: #1E9FFF;
}
.layui-btn:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
 }

.layui-btn:active {
  opacity: 1;
  filter: alpha(opacity=100); }

.layui-btn + .layui-btn {
  margin-left: 10px; }